
.map {
	height: 800px;
	width 100%;
}
.gm-style .gm-style-iw-c {
    border-radius: 0px;
    padding: 12px;
    box-shadow: 0 0px 0px 0px rgba(0,0,0,0.2);
}
.gm-style-iw-t::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(-50%,0);
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 12px solid rgba(0,0,0,0.0);
}
.map-info-wrap {
	text-align: center;
	width: 350px;
    padding-left: 6px;
}
.map-info-wrap h1 {
    font-family: Inter, sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: none;
	letter-spacing: normal;
	font-size: 22px;
	margin-block-start: 0.3em;
    margin-block-end: 0.3em;
}
.map-info-wrap h2 {
	font-family: Inter, sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 16px;
	line-height: 22px;
	text-transform: none;
	letter-spacing: normal;
	color: #2d2d2d;
}
.map-info-wrap h2 i {
	margin-right: 1px;
}
.map-info-wrap p {
	font-family: Inter, sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 13px;
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff !important;
	margin-block-start: 1em;
    margin-block-end: 0.4em;
    background-color: #2d2d2d;
    padding: 11px 0 11px 0;
}
.map-info-wrap p:hover, .map-info-wrap p:focus {
    background-color: #bcb075;
    cursor: pointer;
}

.gg-but {
    font-family: Inter, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.2rem;
    padding: 20px;
    background-color: #2d2d2d;
    text-transform: uppercase;
    color: #c1b787;
    text-align: center;
    cursor: pointer;
    margin-bottom: 1.6rem;
    margin-top: 1.6rem;
    letter-spacing: 1px;
}
.gg-but:hover, .gg-but:focus {
    background-color: #c1b787;
    color: #2d2d2d;
}
.gg-groups-symbol {
    width: 90px;
    margin-top: -6rem;
    margin-bottom: 1rem;
}
.gg-mod-group-label {
    position: absolute;
    display: inline-block;
    background-color: #2d2d2d;
    color: #c1b787;
    font-family: Roboto;
    font-weight: 500;
    font-style: normal;
    font-size: 0.8rem;
    line-height: 1;
    padding: 8px;
    text-transform: uppercase;
}
label {
    color: #1d1d1d;
}
.gg-mod-but .btn {
    border-radius: 0;
    background-color: #2d2d2d;
}
.gg-mod-but .btn:hover {
    background-color: #c1b787;
}








/*--------------------------------------------------
Desktop Mid/Large
----------------------------------------------------*/
@media (max-width: 1240px) {


}


/*--------------------------------------------------
Tablet (Landscape) - Desktop Small
----------------------------------------------------*/
@media (max-width: 1024px) {



}


/*--------------------------------------------------
Tablet
----------------------------------------------------*/
@media (max-width: 778px) {

.map-info-wrap {
	width: auto;
}

}


/*--------------------------------------------------
Phone
----------------------------------------------------*/
@media (max-width: 480px) {


.map-info-wrap {
	width: auto;
}
.map-info-wrap h1 {
	font-size: 18px;
}
.map-info-wrap h2 {
	font-size: 12px;
	line-height: 18px;
}
.map-info-wrap p {
	font-size: 12px;
	line-height: 18px;
}

}









